"use strict";
var uni_modules_wotDesignUni_components_common_props = require("../common/props.js");
const messageBoxProps = {
  ...uni_modules_wotDesignUni_components_common_props.baseProps,
  selector: uni_modules_wotDesignUni_components_common_props.makeStringProp(""),
  rootPortal: uni_modules_wotDesignUni_components_common_props.makeBooleanProp(false)
};
exports.messageBoxProps = messageBoxProps;
